body {
    padding:0;
    margin:0;
    width:100%;
    background-color:#010624;
    text-align:center;
    color:#fff;
    font-family: "Google Sans Flex", sans-serif;
    line-height:2em;
    letter-spacing:.3em;
}
h2 {
    font-size:36px;
    font-weight:200;
    color:#E857B6;
    text-align:center;
    margin:0 0 20px 0;
}
h3 {
    margin:0;
    font-size:18px;
    font-weight:400;
    line-height:2.2em;
    letter-spacing:.1em;
}
h4 {
    margin:0;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
    line-height:1.7em;
    letter-spacing:.1em;
}
ul {
    margin-top: 0;
    padding-left: 50px;
    letter-spacing: 0.1em;
}
.gradient-1{
    background: linear-gradient(
        35deg,
        rgba(235, 87, 180, .2) 0%,  
        rgba(235, 87, 180, 0) 100%  
      );
}
.logo {
    max-width:300px;
    margin:100px auto 50px;
    position:relative;
}
.spool {
    clear:both;
    margin: 50px auto;
    max-width:150px;
    position:relative;
}
.subheadline {
    font-size:18px;
    font-weight:300;
    position:relative;
}
.hero{
    position:relative;
    height:500px;
}
.videobg {
    width:100%;
    height:500px;
    object-fit:cover;
    position:absolute;
    top:0;
    left:0;
    opacity:.3;
    z-index:-1;
}
.button{
    display:block;
    padding:10px 60px;
    border:1px solid #fff;
    color:#fff;
    text-decoration:none;
    border-radius:5px;
    margin:50px auto;
    max-width:150px;
}
.section{
    width:100%;
    margin:0;
    padding:80px 0;
    text-align:left;
}

.container{
    max-width:960px;
    margin:0 auto;
}
.bullet-container img {
    float:left;
    margin-right:10px;
    height:40px;
}
.icon-container img{
    width:120px;
    margin:0 auto;
}
.bullet-container div{
    float:left;
    width:300px;
    padding-right:20px;
}
 .icon-container div{
    text-align:center;
    float:left;
    width:192px;
}

.half-container>div{
    text-align:left;
    float:left;
    width:50%;
}
.half-container p{
    letter-spacing: 0.1em;
    max-width:540px;
}
.half-container h2{
    text-align:left;
}
.drone {
    background-image:url('/img/fpv.png');
    background-size:cover;
    background-position:center center;
    height:500px;
    width:500px;
    border:10px solid #E756B7;
    border-radius:100%;
    float:right;
    margin-right:50px;
}
.clear {
    clear:both;
}
.contact-form {
    width:100%;
    height:1200px;
    border:0;
}
.contact-info {
    text-align:center;
    margin-bottom:20px;
}
.contact-info a {
    color:#E756B7;
    text-decoration:underline;
    font-size:18px;
    font-weight:300;
    line-height:2.2em;
    letter-spacing:.1em;
}